.product-page strong {
    font-weight: bold;
}
img.hero{
    width: 100%;
}
.download-link{
    color: #ff7b40;
}
.secondaryhero .download{
    margin-top: 20px;
}
.secondaryhero .download{
    font-size: 1.25rem;
    line-height: 1.6;
}
.product-page section.secondaryhero .container div.heroimage{
    margin-top: auto;
}
.product-page section.secondaryhero:nth-child(odd) .container div.heroimage{
    margin-right: 30px;
    margin-left: 70px;
}
.product-page section.secondaryhero:nth-child(even) .container div.heroimage{
    margin-right: 70px;
    margin-left: 30px;
}
.product-page section.secondaryhero:nth-child(even) .container {
    flex-direction: row-reverse;
}
.legend {
    color: var(--dark-blue-60);
    font-size: 1rem;
    line-height: 1.6;
    text-align: center;
}
.legend .green{
    color: #55d255;
}
.legend .red{
    color: red;
}

.email-signup-box .form .information p{
    font-size: 1rem;
    line-height: 1;
    text-align: center;
}
.email-signup-box .form{
    margin-top: 30px;
    display: flex;
    max-width: 600px;
    justify-content: center;
    flex-direction: column;
}
.email-signup-box .form .input-group{
    margin-top: 30px;
    display: flex;
    max-width: 600px;
    justify-content: center;
    margin-bottom: 10px;
}
.email-signup-box .form input[type="submit"]{
    background-image: none;

}
.email-signup-box .form input[type="email"]{
    background-image: none;
    margin-right: 20px;
    padding: 12px;
    min-width: 60%;
}
.d-flex{
    display: flex;
}

.ch-apply{
    color: var(--dark-blue-60);
    font-size: 1em;
    line-height: 1.1;
    cursor: pointer;

}
.button.orange.big{
    min-width: calc(30% - 20px);
}
.button.orange{
    background-color: var(--orange-100);
    background-position: 12px;
    background-repeat: no-repeat;
    border: 0;
    border-radius: 4px;
    color: var(--gray-white);
    cursor: pointer;
    font-family: var(--sans-serif-fonts);
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    padding: 8px 16px;
}
.social-images{
    margin-top: 30px;
    display: flex;
    align-items: center;
}
.disabled{
    pointer-events: none;
    opacity: 0.6;
}
.checkbox-style {
    background-image: none !important;
    margin-right: 20px !important;
}
.checkbox-style {
    width: 1.25em !important;
    max-width: 1.25em !important;
    height: 1.25em !important;
}
.checkbox-style {
    cursor: pointer;
    padding: 12px 12px 12px 12px !important;
    margin: 0;
    max-width: 100%;
    height: auto;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #1b1b1b;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: .08em solid #4F4F4F;
}
.checkbox-style:checked {
    background-image: url("data:image/svg+xml,%3Csvg height='32' width='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m11.4 21.5-5.93-5.93-2.01 2.01 7.94 7.94 17.1-17.1-2.01-2.01z' fill='%23fff'/%3E%3C/svg%3E") !important;
    background-size: 80% 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #245884;
    border-color: #245884;
}
.social-images .social-img:hover{
    transition: 300ms ease;
    transform: rotate(20deg);
}
.social-images .social-img{
    margin-right: 30px;
    transition: 300ms ease;
    transform: rotate(0deg);
}
.table{
    overflow-x: auto;
}

@media only screen and (max-width: 992px){
    .product-page section.secondaryhero div.heroimage {
        display: flex;
    }
    .product-page section.secondaryhero .container {
        flex-direction: column !important;
    }
    .product-page section.secondaryhero:nth-child(even) .container div.heroimage{
        margin: 20px auto ;
    }
}
